<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools_ja"
	label="Babel Language Pack for webtools in Japanese (85.56%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.25.0.v20230221050449">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools in Japanese</description>
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3414" install-size="3414" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.common.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.jem.beaninfo.vm.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2973" install-size="2973" />
	<plugin fragment="true" id="org.eclipse.jem.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3968" install-size="3968" />
	<plugin fragment="true" id="org.eclipse.jem.proxy.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8103" install-size="8103" />
	<plugin fragment="true" id="org.eclipse.jem.util.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2322" install-size="2322" />
	<plugin fragment="true" id="org.eclipse.jem.workbench.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2637" install-size="2637" />
	<plugin fragment="true" id="org.eclipse.jpt.common.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1543" install-size="1543" />
	<plugin fragment="true" id="org.eclipse.jpt.common.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2537" install-size="2537" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1561" install-size="1561" />
	<plugin fragment="true" id="org.eclipse.jpt.common.eclipselink.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2180" install-size="2180" />
	<plugin fragment="true" id="org.eclipse.jpt.common.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2154" install-size="2154" />
	<plugin fragment="true" id="org.eclipse.jpt.common.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2685" install-size="2685" />
	<plugin fragment="true" id="org.eclipse.jpt.common.utility.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.core.gen.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2335" install-size="2335" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2080" install-size="2080" />
	<plugin fragment="true" id="org.eclipse.jpt.dbws.eclipselink.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2664" install-size="2664" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jpt.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1761" install-size="1761" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3098" install-size="3098" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.core.schemagen.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2233" install-size="2233" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2750" install-size="2750" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.core.schemagen.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2246" install-size="2246" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2080" install-size="2080" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.eclipselink.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2200" install-size="2200" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2168" install-size="2168" />
	<plugin fragment="true" id="org.eclipse.jpt.jaxb.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4315" install-size="4315" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.annotate.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2149" install-size="2149" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6960" install-size="6960" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.core.tests.extension.resource.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.db.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.ddlgen.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3216" install-size="3216" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2080" install-size="2080" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.eclipselink.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6613" install-size="6613" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2126" install-size="2126" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.gen.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2268" install-size="2268" />
	<plugin fragment="true" id="org.eclipse.jpt.jpa.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="16411" install-size="16411" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1570" install-size="1570" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1549" install-size="1549" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2202" install-size="2202" />
	<plugin fragment="true" id="org.eclipse.jpt.jpadiagrameditor.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4307" install-size="4307" />
	<plugin fragment="true" id="org.eclipse.jsf.branding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.json.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2509" install-size="2509" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2286" install-size="2286" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2174" install-size="2174" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="9652" install-size="9652" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8019" install-size="8019" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3046" install-size="3046" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1461" install-size="1461" />
	<plugin fragment="true" id="org.eclipse.jst.ejb.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6594" install-size="6594" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_core.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1998" install-size="1998" />
	<plugin fragment="true" id="org.eclipse.jst.enterprise_ui.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1996" install-size="1996" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="36301" install-size="36301" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotation.model.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4125" install-size="4125" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.emitter.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4148" install-size="4148" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.annotations.xdoclet.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3738" install-size="3738" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ejb.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="28602" install-size="28602" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1495" install-size="1495" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2910" install-size="2910" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.jca.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2667" install-size="2667" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.navigator.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3904" install-size="3904" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="36487" install-size="36487" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="21367" install-size="21367" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.web.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="19213" install-size="19213" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4558" install-size="4558" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.webservice.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3067" install-size="3067" />
	<plugin fragment="true" id="org.eclipse.jst.j2ee.xdoclet.runtime.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2635" install-size="2635" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ejb.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2806" install-size="2806" />
	<plugin fragment="true" id="org.eclipse.jst.jee.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1767" install-size="1767" />
	<plugin fragment="true" id="org.eclipse.jst.jee.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4312" install-size="4312" />
	<plugin fragment="true" id="org.eclipse.jst.jee.web.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.apache.trinidad.tagsupport.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3497" install-size="3497" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3850" install-size="3850" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.runtime.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.common.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6237" install-size="6237" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="15744" install-size="15744" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.dev.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1751" install-size="1751" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1502" install-size="1502" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3566" install-size="3566" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facelet.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1505" install-size="1505" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8161" install-size="8161" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.facesconfig.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="13772" install-size="13772" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.metadataprocessingtests2.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.standard.tagsupport.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5239" install-size="5239" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.test.util.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.jst.jsf.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="9395" install-size="9395" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4785" install-size="4785" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.tests.encoding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="9166" install-size="9166" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsf.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6223" install-size="6223" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.jsp.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.jst.pagedesigner.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="14818" install-size="14818" />
	<plugin fragment="true" id="org.eclipse.jst.server.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3788" install-size="3788" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3998" install-size="3998" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jboss.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1984" install-size="1984" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.jonas.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1939" install-size="1939" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.oc4j.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2159" install-size="2159" />
	<plugin fragment="true" id="org.eclipse.jst.server.generic.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3327" install-size="3327" />
	<plugin fragment="true" id="org.eclipse.jst.server.pde.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2970" install-size="2970" />
	<plugin fragment="true" id="org.eclipse.jst.server.preview.adapter.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3178" install-size="3178" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5092" install-size="5092" />
	<plugin fragment="true" id="org.eclipse.jst.server.tomcat.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4852" install-size="4852" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1540" install-size="1540" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1521" install-size="1521" />
	<plugin fragment="true" id="org.eclipse.jst.server.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3092" install-size="3092" />
	<plugin fragment="true" id="org.eclipse.jst.server.websphere.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1804" install-size="1804" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1501" install-size="1501" />
	<plugin fragment="true" id="org.eclipse.jst.servlet.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8326" install-size="8326" />
	<plugin fragment="true" id="org.eclipse.jst.standard.schemas.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.jst.validation.sample.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1854" install-size="1854" />
	<plugin fragment="true" id="org.eclipse.jst.web_core.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2154" install-size="2154" />
	<plugin fragment="true" id="org.eclipse.jst.web_ui.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2145" install-size="2145" />
	<plugin fragment="true" id="org.eclipse.jst.ws.annotations.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4440" install-size="4440" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.consumption.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5153" install-size="5153" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.creation.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4312" install-size="4312" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1525" install-size="1525" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3470" install-size="3470" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.consumption.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1602" install-size="1602" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3898" install-size="3898" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3546" install-size="3546" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.creation.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1552" install-size="1552" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.tests.performance.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1517" install-size="1517" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1583" install-size="1583" />
	<plugin fragment="true" id="org.eclipse.jst.ws.axis2tools.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2073" install-size="2073" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5352" install-size="5352" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.jst.ws.consumption.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="11463" install-size="11463" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ejb.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1646" install-size="1646" />
	<plugin fragment="true" id="org.eclipse.jst.ws.creation.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3245" install-size="3245" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2427" install-size="2427" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.consumption.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3267" install-size="3267" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2906" install-size="2906" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2981" install-size="2981" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.creation.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3398" install-size="3398" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1538" install-size="1538" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2132" install-size="2132" />
	<plugin fragment="true" id="org.eclipse.jst.ws.cxf.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4438" install-size="4438" />
	<plugin fragment="true" id="org.eclipse.jst.ws.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.jst.ws.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxb.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2769" install-size="2769" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3277" install-size="3277" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxrs.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3252" install-size="3252" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2983" install-size="2983" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1565" install-size="1565" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2144" install-size="2144" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.integration.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3399" install-size="3399" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.runtime.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3212" install-size="3212" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.dom.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2370" install-size="2370" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2128" install-size="2128" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.testutils.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1555" install-size="1555" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3920" install-size="3920" />
	<plugin fragment="true" id="org.eclipse.jst.ws.jaxws.utils.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3115" install-size="3115" />
	<plugin fragment="true" id="org.eclipse.jst.ws.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4147" install-size="4147" />
	<plugin fragment="true" id="org.eclipse.jst.ws.tests.performance.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.jst.ws.uddiregistry.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3085" install-size="3085" />
	<plugin fragment="true" id="org.eclipse.jst.ws.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4066" install-size="4066" />
	<plugin fragment="true" id="org.eclipse.perfmsr.core.stub.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.server.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2004" install-size="2004" />
	<plugin fragment="true" id="org.eclipse.servertools.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2002" install-size="2002" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2864" install-size="2864" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1534" install-size="1534" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1497" install-size="1497" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5362" install-size="5362" />
	<plugin fragment="true" id="org.eclipse.wst.command.env.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3605" install-size="3605" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2034" install-size="2034" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2751" install-size="2751" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2283" install-size="2283" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3278" install-size="3278" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3340" install-size="3340" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3222" install-size="3222" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5036" install-size="5036" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4447" install-size="4447" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3212" install-size="3212" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="15348" install-size="15348" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="10660" install-size="10660" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3677" install-size="3677" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.collector.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.guard.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.wst.common.tests.validation.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1509" install-size="1509" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8054" install-size="8054" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1582" install-size="1582" />
	<plugin fragment="true" id="org.eclipse.wst.css.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3639" install-size="3639" />
	<plugin fragment="true" id="org.eclipse.wst.css.tests.encoding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1547" install-size="1547" />
	<plugin fragment="true" id="org.eclipse.wst.css.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6520" install-size="6520" />
	<plugin fragment="true" id="org.eclipse.wst.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1518" install-size="1518" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4371" install-size="4371" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6232" install-size="6232" />
	<plugin fragment="true" id="org.eclipse.wst.dtdeditor.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1548" install-size="1548" />
	<plugin fragment="true" id="org.eclipse.wst.html.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6403" install-size="6403" />
	<plugin fragment="true" id="org.eclipse.wst.html.tests.encoding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1551" install-size="1551" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1536" install-size="1536" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="9057" install-size="9057" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3534" install-size="3534" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3092" install-size="3092" />
	<plugin fragment="true" id="org.eclipse.wst.internet.monitor.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3780" install-size="3780" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.astview.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1460" install-size="1460" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4488" install-size="4488" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1671" install-size="1671" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.jsdtbridge.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1546" install-size="1546" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.debug.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8925" install-size="8925" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.chromium.wip.eclipse.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="25010" install-size="25010" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.compiler.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1545" install-size="1545" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.core.tests.model.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="23672" install-size="23672" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.chrome.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4816" install-size="4816" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4733" install-size="4733" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.crossfire.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4379" install-size="4379" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.jsd2.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3990" install-size="3990" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.node.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3220" install-size="3220" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.opera.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1726" install-size="1726" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.debugger.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3271" install-size="3271" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3873" install-size="3873" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.rhino.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5519" install-size="5519" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.transport.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1761" install-size="1761" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.debug.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="7652" install-size="7652" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.doc.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2140" install-size="2140" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.bower.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3264" install-size="3264" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.cli.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2518" install-size="2518" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.common.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2622" install-size="2622" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.grunt.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2833" install-size="2833" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.gulp.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2825" install-size="2825" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.node.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3326" install-size="3326" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.js.npm.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3255" install-size="3255" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.jseview.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.manipulation.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4511" install-size="4511" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nashorn.api.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.nodejs.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2077" install-size="2077" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.standalone.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1797" install-size="1797" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.firefox.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2830" install-size="2830" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.support.ie.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2817" install-size="2817" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="163147" install-size="163147" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5322" install-size="5322" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.support.jsp.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1550" install-size="1550" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="7601" install-size="7601" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1556" install-size="1556" />
	<plugin fragment="true" id="org.eclipse.wst.json.bower.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1580" install-size="1580" />
	<plugin fragment="true" id="org.eclipse.wst.json.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2847" install-size="2847" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.wst.json.eslint.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1572" install-size="1572" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1522" install-size="1522" />
	<plugin fragment="true" id="org.eclipse.wst.json.jshint.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1574" install-size="1574" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1515" install-size="1515" />
	<plugin fragment="true" id="org.eclipse.wst.json.npm.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1567" install-size="1567" />
	<plugin fragment="true" id="org.eclipse.wst.json.schemaprocessor.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1560" install-size="1560" />
	<plugin fragment="true" id="org.eclipse.wst.json.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5492" install-size="5492" />
	<plugin fragment="true" id="org.eclipse.wst.server.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4506" install-size="4506" />
	<plugin fragment="true" id="org.eclipse.wst.server.discovery.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3375" install-size="3375" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3109" install-size="3109" />
	<plugin fragment="true" id="org.eclipse.wst.server.http.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3077" install-size="3077" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.adapter.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3335" install-size="3335" />
	<plugin fragment="true" id="org.eclipse.wst.server.preview.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3114" install-size="3114" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.wst.server.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="10256" install-size="10256" />
	<plugin fragment="true" id="org.eclipse.wst.sse.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4910" install-size="4910" />
	<plugin fragment="true" id="org.eclipse.wst.sse.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1580" install-size="1580" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1504" install-size="1504" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="11743" install-size="11743" />
	<plugin fragment="true" id="org.eclipse.wst.sse.unittests.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1617" install-size="1617" />
	<plugin fragment="true" id="org.eclipse.wst.standard.schemas.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1580" install-size="1580" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2146" install-size="2146" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1516" install-size="1516" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="6683" install-size="6683" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5644" install-size="5644" />
	<plugin fragment="true" id="org.eclipse.wst.web.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2785" install-size="2785" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1491" install-size="1491" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3691" install-size="3691" />
	<plugin fragment="true" id="org.eclipse.wst.webtools.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1514" install-size="1514" />
	<plugin fragment="true" id="org.eclipse.wst.ws.api.doc.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2043" install-size="2043" />
	<plugin fragment="true" id="org.eclipse.wst.ws.explorer.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="19292" install-size="19292" />
	<plugin fragment="true" id="org.eclipse.wst.ws.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1494" install-size="1494" />
	<plugin fragment="true" id="org.eclipse.wst.ws.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3263" install-size="3263" />
	<plugin fragment="true" id="org.eclipse.wst.ws.parser.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3525" install-size="3525" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1693" install-size="1693" />
	<plugin fragment="true" id="org.eclipse.wst.ws.service.policy.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3444" install-size="3444" />
	<plugin fragment="true" id="org.eclipse.wst.ws.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3679" install-size="3679" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.doc.isv.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2097" install-size="2097" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1658" install-size="1658" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.performance.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1512" install-size="1512" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.tests.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1524" install-size="1524" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="7986" install-size="7986" />
	<plugin fragment="true" id="org.eclipse.wst.wsdl.validation.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="8972" install-size="8972" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5911" install-size="5911" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1520" install-size="1520" />
	<plugin fragment="true" id="org.eclipse.wst.wsi.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4404" install-size="4404" />
	<plugin fragment="true" id="org.eclipse.wst.xml.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5604" install-size="5604" />
	<plugin fragment="true" id="org.eclipse.wst.xml.tests.encoding.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.infopop.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1526" install-size="1526" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="19626" install-size="19626" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1519" install-size="1519" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3507" install-size="3507" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1540" install-size="1540" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1555" install-size="1555" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2037" install-size="2037" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1535" install-size="1535" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.doc.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1558" install-size="1558" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2040" install-size="2040" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.wtptypes.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.wst.xmleditor.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1528" install-size="1528" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1619" install-size="1619" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="22248" install-size="22248" />
	<plugin fragment="true" id="org.eclipse.wst.xsdeditor.doc.user.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1542" install-size="1542" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3314" install-size="3314" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.debug.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4153" install-size="4153" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.doc.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.core.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1529" install-size="1529" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1530" install-size="1530" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.feature.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2114" install-size="2114" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3631" install-size="3631" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="5732" install-size="5732" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.launching.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="3812" install-size="3812" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.launching.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2690" install-size="2690" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1533" install-size="1533" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.saxon.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1872" install-size="1872" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.sdk.documentation.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.ui.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="4180" install-size="4180" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.xalan.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1775" install-size="1775" />
	<plugin fragment="true" id="org.eclipse.wtp.javascript.capabilities.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2097" install-size="2097" />
	<plugin fragment="true" id="org.eclipse.wtp.jee.capabilities.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="1858" install-size="1858" />
	<plugin fragment="true" id="org.eclipse.wtp.web.capabilities.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2065" install-size="2065" />
	<plugin fragment="true" id="org.eclipse.wtp.xml.capabilities.nl_ja" unpack="false" version="4.25.0.v20230221050449" download-size="2078" install-size="2078" />
</feature>